﻿
@{
    ViewBag.Title = "Comments";
    Layout = "~/Areas/Admin/Views/Shared/_adminlayout.cshtml";
}

<link href="~/Content/Site.css" rel="stylesheet" />

<!-- Bootstrap core CSS -->
<script src="~/Scripts/ sweetalert.min.js"></script>
<link href="https://cdn.datatables.net/1.10.20/css/jquery.dataTables.min.css" rel="stylesheet" />
<link href="~/Content/Site.css" rel="stylesheet" />
<section class="wrapper site-min-height">
    <ol class="arrows">
        <li>
            <i class="fa fa-user"></i>
            @if (ViewContext.RouteData.Values["controller"].ToString() != "Home")
            {
                @Html.ActionLink("Comments", "Comments", "Dashboard")
            }
        </li>
    </ol>

    <div style="display:flex;align-items:center">
        <h3 style="margin:0">Comments</h3>
        <div class="mr-30" style="margin: 0 11px 0 auto;">
            <button type="button" class="btn btn-large btn-primary" id="NewComments" onclick="AddComments();">Add Comments</button>
        </div>
    </div>

</section>
